@font-face {
    font-family: 'hdnfont';
    src:    url('fonts/hdnfont.eot?7bu4i');
    src:    url('fonts/hdnfont.eot?7bu4i#iefix') format('embedded-opentype'),
        url('fonts/hdnfont.ttf?7bu4i') format('truetype'),
        url('fonts/hdnfont.woff?7bu4i') format('woff'),
        url('fonts/hdnfont.svg?7bu4i#hdnfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="hdnico-"], [class*=" hdnico-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'hdnfont' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.hdnico-home:before {
    content: "\e600";
}
.hdnico-home2:before {
    content: "\e601";
}
.hdnico-pencil:before {
    content: "\e60d";
}
.hdnico-pen:before {
    content: "\e60f";
}
.hdnico-pencil3:before {
    content: "\e610";
}
.hdnico-pencil4:before {
    content: "\e612";
}
.hdnico-color-sampler:before {
    content: "\e627";
}
.hdnico-snow2:before {
    content: "\e637";
}
.hdnico-umbrella:before {
    content: "\e63f";
}
.hdnico-umbrella2:before {
    content: "\e640";
}
.hdnico-sun-small:before {
    content: "\e646";
}
.hdnico-sun:before {
    content: "\e647";
}
.hdnico-cloud-upload:before {
    content: "\e64b";
}
.hdnico-cloud-download:before {
    content: "\e64c";
}
.hdnico-shield-alert:before {
    content: "\e669";
}
.hdnico-trash2:before {
    content: "\e681";
}
.hdnico-hearts:before {
    content: "\e68b";
}
.hdnico-heart:before {
    content: "\e68c";
}
.hdnico-star:before {
    content: "\e68d";
}
.hdnico-at-sign:before {
    content: "\e695";
}
.hdnico-envelope:before {
    content: "\e696";
}
.hdnico-envelope-open:before {
    content: "\e697";
}
.hdnico-paperclip:before {
    content: "\e698";
}
.hdnico-paper-plane:before {
    content: "\e699";
}
.hdnico-inbox2:before {
    content: "\e69d";
}
.hdnico-hdd-down:before {
    content: "\e6ac";
}
.hdnico-hdd-up:before {
    content: "\e6ad";
}
.hdnico-scissors:before {
    content: "\e6c7";
}
.hdnico-clipboard-empty:before {
    content: "\e6c9";
}
.hdnico-clipboard-pencil:before {
    content: "\e6ca";
}
.hdnico-register:before {
    content: "\e6d1";
}
.hdnico-enter:before {
    content: "\e6d2";
}
.hdnico-reading:before {
    content: "\e6d6";
}
.hdnico-document:before {
    content: "\e6d8";
}
.hdnico-document2:before {
    content: "\e6d9";
}
.hdnico-trophy:before {
    content: "\e6e2";
}
.hdnico-film:before {
    content: "\e6fb";
}
.hdnico-surveillance:before {
    content: "\e6fd";
}
.hdnico-camera:before {
    content: "\e6ff";
}
.hdnico-camera-play:before {
    content: "\e701";
}
.hdnico-camera2:before {
    content: "\e704";
}
.hdnico-shutter:before {
    content: "\e708";
}
.hdnico-book:before {
    content: "\e712";
}
.hdnico-audio-book:before {
    content: "\e713";
}
.hdnico-book2:before {
    content: "\e714";
}
.hdnico-bookmark:before {
    content: "\e715";
}
.hdnico-bookmark2:before {
    content: "\e716";
}
.hdnico-label:before {
    content: "\e717";
}
.hdnico-users:before {
    content: "\e722";
}
.hdnico-users2:before {
    content: "\e723";
}
.hdnico-users-plus:before {
    content: "\e724";
}
.hdnico-group-work:before {
    content: "\e726";
}
.hdnico-woman:before {
    content: "\e727";
}
.hdnico-man:before {
    content: "\e728";
}
.hdnico-woman2:before {
    content: "\e731";
}
.hdnico-man2:before {
    content: "\e732";
}
.hdnico-man-woman:before {
    content: "\e733";
}
.hdnico-height:before {
    content: "\e734";
}
.hdnico-hanger:before {
    content: "\e742";
}
.hdnico-barcode:before {
    content: "\e747";
}
.hdnico-cart:before {
    content: "\e74d";
}
.hdnico-cart-empty:before {
    content: "\e74e";
}
.hdnico-cart-full:before {
    content: "\e74f";
}
.hdnico-cart-plus:before {
    content: "\e750";
}
.hdnico-cart-add:before {
    content: "\e752";
}
.hdnico-cart-remove:before {
    content: "\e753";
}
.hdnico-tag:before {
    content: "\e755";
}
.hdnico-tags:before {
    content: "\e756";
}
.hdnico-cash-euro:before {
    content: "\e75b";
}
.hdnico-bag-euro:before {
    content: "\e75f";
}
.hdnico-coin-euro:before {
    content: "\e763";
}
.hdnico-calculator2:before {
    content: "\e767";
}
.hdnico-telephone:before {
    content: "\e76a";
}
.hdnico-phone-wave:before {
    content: "\e76c";
}
.hdnico-map-marker:before {
    content: "\e77a";
}
.hdnico-calendar-31:before {
    content: "\e788";
}
.hdnico-calendar-full:before {
    content: "\e789";
}
.hdnico-calendar-insert:before {
    content: "\e78a";
}
.hdnico-calendar-text:before {
    content: "\e78b";
}
.hdnico-mouse:before {
    content: "\e78d";
}
.hdnico-keyboard:before {
    content: "\e791";
}
.hdnico-keyboard-up:before {
    content: "\e792";
}
.hdnico-keyboard-down:before {
    content: "\e793";
}
.hdnico-escape:before {
    content: "\e796";
}
.hdnico-enter2:before {
    content: "\e797";
}
.hdnico-screen:before {
    content: "\e798";
}
.hdnico-signal:before {
    content: "\e79a";
}
.hdnico-signal-80:before {
    content: "\e79c";
}
.hdnico-flash-memory:before {
    content: "\e7a3";
}
.hdnico-phone:before {
    content: "\e7a5";
}
.hdnico-smartphone:before {
    content: "\e7a6";
}
.hdnico-tablet2:before {
    content: "\e7ac";
}
.hdnico-laptop:before {
    content: "\e7ad";
}
.hdnico-laptop-phone:before {
    content: "\e7ae";
}
.hdnico-desktop:before {
    content: "\e7af";
}
.hdnico-launch:before {
    content: "\e7b0";
}
.hdnico-remote-control:before {
    content: "\e7b7";
}
.hdnico-power-switch:before {
    content: "\e7b8";
}
.hdnico-power:before {
    content: "\e7b9";
}
.hdnico-lamp:before {
    content: "\e7bc";
}
.hdnico-battery-mid1:before {
    content: "\e7c8";
}
.hdnico-battery-mid2:before {
    content: "\e7c9";
}
.hdnico-battery-mid3:before {
    content: "\e7ca";
}
.hdnico-bubble:before {
    content: "\e7d6";
}
.hdnico-bubbles:before {
    content: "\e7d7";
}
.hdnico-bubble-alert:before {
    content: "\e7d9";
}
.hdnico-bubble-question:before {
    content: "\e7da";
}
.hdnico-bubble-text:before {
    content: "\e7db";
}
.hdnico-phone-bubble:before {
    content: "\e7e4";
}
.hdnico-thermometer:before {
    content: "\e7f0";
}
.hdnico-microscope:before {
    content: "\e7f1";
}
.hdnico-brain:before {
    content: "\e7f2";
}
.hdnico-beaker:before {
    content: "\e7f3";
}
.hdnico-skull:before {
    content: "\e7f4";
}
.hdnico-pie-chart:before {
    content: "\e7f8";
}
.hdnico-graph:before {
    content: "\e7fa";
}
.hdnico-chart-growth:before {
    content: "\e7fb";
}
.hdnico-cake:before {
    content: "\e7fe";
}
.hdnico-gift:before {
    content: "\e7ff";
}
.hdnico-crown:before {
    content: "\e804";
}
.hdnico-diamond2:before {
    content: "\e807";
}
.hdnico-teacup:before {
    content: "\e80b";
}
.hdnico-glass:before {
    content: "\e80d";
}
.hdnico-glass-cocktail:before {
    content: "\e80f";
}
.hdnico-bus:before {
    content: "\e84d";
}
.hdnico-bus2:before {
    content: "\e84e";
}
.hdnico-car2:before {
    content: "\e84f";
}
.hdnico-train:before {
    content: "\e85a";
}
.hdnico-ship:before {
    content: "\e85b";
}
.hdnico-sad:before {
    content: "\e88d";
}
.hdnico-wink:before {
    content: "\e88e";
}
.hdnico-dream:before {
    content: "\e88f";
}
.hdnico-volume-high:before {
    content: "\e8b0";
}
.hdnico-volume-medium:before {
    content: "\e8b1";
}
.hdnico-lan:before {
    content: "\e8b5";
}
.hdnico-lan2:before {
    content: "\e8b6";
}
.hdnico-wifi:before {
    content: "\e8b7";
}
.hdnico-refresh:before {
    content: "\e8d3";
}
.hdnico-sync:before {
    content: "\e8da";
}
.hdnico-clock3:before {
    content: "\e8e8";
}
.hdnico-watch:before {
    content: "\e8e9";
}
.hdnico-download:before {
    content: "\e8f3";
}
.hdnico-upload:before {
    content: "\e8f4";
}
.hdnico-download2:before {
    content: "\e8f5";
}
.hdnico-upload2:before {
    content: "\e8f6";
}
.hdnico-enter-up:before {
    content: "\e8f7";
}
.hdnico-enter-down:before {
    content: "\e8f8";
}
.hdnico-enter-left:before {
    content: "\e8f9";
}
.hdnico-enter-right:before {
    content: "\e8fa";
}
.hdnico-enter-down2:before {
    content: "\e900";
}
.hdnico-exit-up2:before {
    content: "\e905";
}
.hdnico-code:before {
    content: "\e90b";
}
.hdnico-link2:before {
    content: "\e917";
}
.hdnico-thumbs-up:before {
    content: "\e919";
}
.hdnico-thumbs-up3:before {
    content: "\e91d";
}
.hdnico-thumbs-down3:before {
    content: "\e91e";
}
.hdnico-share2:before {
    content: "\e920";
}
.hdnico-magnifier:before {
    content: "\e922";
}
.hdnico-zoom-in:before {
    content: "\e925";
}
.hdnico-menu:before {
    content: "\e92b";
}
.hdnico-list3:before {
    content: "\e92e";
}
.hdnico-exclamation:before {
    content: "\e932";
}
.hdnico-question:before {
    content: "\e933";
}
.hdnico-check:before {
    content: "\e934";
}
.hdnico-cross2:before {
    content: "\e935";
}
.hdnico-plus:before {
    content: "\e936";
}
.hdnico-minus:before {
    content: "\e937";
}
.hdnico-chevron-left:before {
    content: "\e93b";
}
.hdnico-chevron-right:before {
    content: "\e93c";
}
.hdnico-expand:before {
    content: "\e94a";
}
.hdnico-contract:before {
    content: "\e94b";
}
.hdnico-move:before {
    content: "\e94e";
}
.hdnico-warning:before {
    content: "\e955";
}
.hdnico-notification-circle:before {
    content: "\e956";
}
.hdnico-question-circle:before {
    content: "\e957";
}
.hdnico-arrow-left-circle:before {
    content: "\e960";
}
.hdnico-arrow-right-circle:before {
    content: "\e961";
}
.hdnico-chevron-up-circle:before {
    content: "\e962";
}
.hdnico-chevron-down-circle:before {
    content: "\e963";
}
.hdnico-layers:before {
    content: "\e977";
}
.hdnico-chevron-up-square:before {
    content: "\e995";
}
.hdnico-chevron-down-square:before {
    content: "\e996";
}
.hdnico-chevron-left-square:before {
    content: "\e997";
}
.hdnico-chevron-right-square:before {
    content: "\e998";
}
.hdnico-pencil-line:before {
    content: "\e9be";
}
.hdnico-hand2:before {
    content: "\e9cf";
}
.hdnico-ellipsis:before {
    content: "\e9e9";
}

